/* Cormorant Garamond — Headings */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(co3bmX5slCNuHLi8bLeY9MK7whWMhyjYqXtKky2F.woff2) format('woff2');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(co3smX5slCNuHLi8bLeY9MK7whWMhyjYrGFEsdtd.woff2) format('woff2');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(co3bmX5slCNuHLi8bLeY9MK7whWMhyjYpntKky2F.woff2) format('woff2');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(co3bmX5slCNuHLi8bLeY9MK7whWMhyjYpHtKky2F.woff2) format('woff2');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(co3bmX5slCNuHLi8bLeY9MK7whWMhyjYp3tKky2F.woff2) format('woff2');
}

/* DM Sans — Body */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(rP2Yp2ywxg089UriI5-g4vlH9VoD8Cmcqbu6-K6z.woff2) format('woff2');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(rP2Yp2ywxg089UriI5-g4vlH9VoD8Cmcqbu0-K6z.woff2) format('woff2');
}
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(rP2Yp2ywxg089UriI5-g4vlH9VoD8Cmcqbu6-K6z.woff2) format('woff2');
}
